<?php
/**
 * The template to display default site footer
 *
 * @package TOURIMO
 * @since TOURIMO 1.0.10
 */

$tourimo_footer_id = tourimo_get_custom_footer_id();
$tourimo_footer_meta = get_post_meta( $tourimo_footer_id, 'trx_addons_options', true );
if ( ! empty( $tourimo_footer_meta['margin'] ) ) {
	tourimo_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( tourimo_prepare_css_value( $tourimo_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $tourimo_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $tourimo_footer_id ) ) ); ?>
						<?php
						$tourimo_footer_scheme = tourimo_get_theme_option( 'footer_scheme' );
						if ( ! empty( $tourimo_footer_scheme ) && ! tourimo_is_inherit( $tourimo_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $tourimo_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'tourimo_action_show_layout', $tourimo_footer_id );
	?>
</footer><!-- /.footer_wrap -->
